/******Survey Popup for blogs******/
#survey-modal{
    height: auto;
    max-height: none;
}

#survey-modal p{
    text-align: center;
}

#survey-modal.fade.in{
    top: 40%;
}

#survey-modal .modal-header{
    border: none;
}

#surveyHeader{
    font-size: 23px;
    margin-top: 10px;
    text-align: center;
}

.buttons{
    margin: 20px 20px 0;
    padding-bottom: 30px;
}

.buttons .btn{
    margin-left: 12%;
    float: left;
}

#surveyMonkeyInfo{
    position: relative;
    margin: 0 auto;
}
